/**
 * $Id: acertrans.css,v 1.3 2010/04/28 01:24:59 stephen Exp $ 
 */
img {
	border: 0px;
}

#columnLeft {
 float: left;
 width: 67%;
 /*background:#fff;*/
 margin-top: 0;
 margin-right: 1.67em;
 border-right: 1px solid #333;
 padding-top: 0;
 padding-right: 1em;
 padding-bottom: 20px;
}

#columnRight {
	/*background:#fff;*/
	padding-left: 2em;
	margin-top: 0;
	padding-top: 0;
}

.usernameTitle {
	font-size: 11px !important;
}

.usernameTitle a:link {
    color: #FF00FF;
}

.usernameTitle a:visited {
    color: #00FFFF;
}

#body a:link {
    font-weight: bold;
    color: #228800;
    text-decoration: none;
}
#body a:visited {
    font-weight: bold;
    color: #004400;
    text-decoration: none;
}

#body a:active, #body a:hover {
    color: #aa4455;
}
